Downloadliste

Sponsored link

Projektbeschreibung

TOMOYO LinuxのCUIポリシーエディタであるccs-editpolicyをベースにGTK+で作成したGUIポリシーエディタです。 TOMOYO Linux 2.4以降、1.8.1以降 または AKARI 1.0.X以降 に対応しており、Ubuntu 10.04、10.10、11.04、11.10、CentOS 5.5、5.6 で動作します。

Systemanforderungen

Die Systemvoraussetzungen sind nicht definiert

Veröffentlicht: 2011-04-23 20:54
gpet 0.2 (3 files Verstecken)

Versionsanmerkungen

バージョン0.2 です。
TOMOYO Linux 1.8.1 または AKARI 1.0.? で動作します。
ビルドにはccstoolsがビルド出来る環境+gtkの環境が必要です。

Änderungsprotokoll

・ベースとなるccs-editpolicyをccstools 1.8.1 20110401版 に変更

・ACLウィンドウの切離し機能を追加

・メニューの memory usage を Statistics に変更
ショーカットキー Ctrl+U を Ctrl+S に変更

・オフラインモードとネットワークモードに対応

・フォント及び色のリソースファイルに対応 gpetrc.sample 追加

・プロセスモードのショーカットキーを Ctrl+O から Ctrl+@ に変更

・ACLの冗長エントリ抽出機能を追加
ショーカットキー Ctrl+O

・ウィンドウキャプションにモード表示を追加

・エントリ追加時にカーソルを追加項目に移動するように変更

・カーソル行データコピー domain、ACL、exception
コピー時にクリップボード(OSバッファ)にもコピーする

・ダイアログ検索を追加 domain、ACL、exception、profile